
/* Class = "NSButton"; ibShadowedToolTip = "Fügt einen neuen Textstil hinzu."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Fügt einen neuen Textstil hinzu.";

/* Class = "NSButton"; ibShadowedToolTip = "Entfernt selektierte Textstile."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Entfernt selektierte Textstile.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Liste der verfügbaren Textstile"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Liste der verfügbaren Textstile";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü."; ObjectID = "417"; */
"417.ibShadowedToolTip" = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "419"; */
"419.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Textstil duplizieren"; ObjectID = "7qW-tT-jbX"; */
"7qW-tT-jbX.title" = "Textstil duplizieren";

/* Class = "NSMenuItem"; title = "Textstil umbenennen"; ObjectID = "80T-X6-r6X"; */
"80T-X6-r6X.title" = "Textstil umbenennen";

/* Class = "NSMenuItem"; title = "Textstil bearbeiten …"; ObjectID = "9cd-9o-Ivj"; */
"9cd-9o-Ivj.title" = "Textstil bearbeiten …";

/* Class = "NSMenuItem"; title = "Änderung zurücksetzen"; ObjectID = "Akj-Sm-hNu"; */
"Akj-Sm-hNu.title" = "Änderung zurücksetzen";

/* Class = "NSMenuItem"; title = "Gemäß Auswahl neu definieren"; ObjectID = "MEp-1s-qry"; */
"MEp-1s-qry.title" = "Gemäß Auswahl neu definieren";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "UtP-DY-KUC"; */
"UtP-DY-KUC.title" = "####";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "kQc-15-R4y"; */
"kQc-15-R4y.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Textstil löschen …"; ObjectID = "uqT-wi-2mv"; */
"uqT-wi-2mv.title" = "Textstil löschen …";
